RubyGems.org

palsy

0.0.4

An extremely simple marshalling persistence layer for SQLite based on perl's tie()

installgem install palsy
Authors

Erik Hollensbe

2,459 total downloads 697 for this version
Owners

95ece3bc20c5dc43685302703a1e99bd

Gemfile
gem 'palsy', '~> 0.0.4'
Versions
  1. 0.0.4 April 6, 2013 (17 KB)
  2. 0.0.3 April 2, 2013 (15 KB)
  3. 0.0.2 February 23, 2013 (14.5 KB)
  4. 0.0.1 February 10, 2013 (14 KB)
Runtime Dependencies
  1. sqlite3 ~> 1.3.6